Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 21:02:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Hi <div dir="auto">His called me one time and I told him if I'm busy just come to my work and his know very well where exactly but his just don't want to come I called to asked him when his will come his answers his don't know what time but anyway this first time with max by online but had many brand I have order by online but they never like this ..</div>
<div dir="auto">I'm apologize to you too but I already to decided to not getting my order it not about quilrity it's about survives by delivery not nice ..</div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Dec 2021, 00:42 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tinnapha,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br> We would like to inform you that our courier partner tried to contact you on (971589298297)  on 09/12/2021 and 11/12/2021 but the order undelivered due to address issue:<br><br><strong>Kindly provide us with your full address and your contact number to complete the delivery.</strong><br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3587806